Error

two or more packages specified (libibus-qt1 libsane-extras)